Itoo Software Forum

Author Topic: Forest Pack 6/7 is not compatible with Vray 5 nightlies  (Read 341 times)

NJ1024

  • Newbie
  • *
  • Posts: 3
Forest Pack 6/7 is not compatible with Vray 5 nightlies
« on: November 25, 2020, 04:00:19 PM »
Had to upgrade vray to a nightly build from 2 weeks ago, and forest pack doesn't support it anymore as soon as i open the material editor. It gives me the warning and crashes max instantly. Even the latest 7 beta doesn't support it.

Which makes our studio unable to use Forest Pack and we have to install it to continue working...

Can we please have a fix for this? Thank you
« Last Edit: November 25, 2020, 04:04:36 PM by NJ1024 »

Rokas

  • iToo Software
  • Hero Member
  • *****
  • Posts: 3174
    • iToo
Re: Forest Pack 6/7 is not compatible with Vray 5 nightlies
« Reply #1 on: November 26, 2020, 02:20:47 PM »
Hi, thanks for Your interest.
We do strive to add latest Vray final builds compatibility to our plugins. Unfortunately we cant add nightlies support.
Especially not for ForestPack 7 which is in beta itself.

Rokas
iToo Software